igl - apprc 1.1.0 dependencies status

opinionated and non-configurable config loader for lazy people who like yaml

  • 5 Dependencies total
  • 3 Up to date
  • 2 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
deep-extend
    0.4.10.4.10.4.1
    deep-freeze
      0.0.10.0.10.0.1
      js-yaml
        3.6.13.8.23.8.2
        os-homedir
          1.0.21.0.21.0.2
          yargs
            6.3.07.0.27.0.2
            • 5 Dependencies total
            • 3 Up to date
            • 2 Pinned, out of date
            • 0 Out of date